.. _cmd_platforms_uninstall:

platformio platforms uninstall
==============================

.. contents::

Usage
-----

.. code-block:: bash

    platformio platforms uninstall PLATFORM


Description
-----------

Uninstall specified :ref:`Platforms <platforms>`


Examples
--------

.. code-block:: bash

    $ platformio platforms uninstall timsp430
    Uninstalling toolchain-timsp430 package:        [OK]
    Uninstalling tool-mspdebug package:             [OK]
    Uninstalling framework-energiamsp430 package:   [OK]
    The platform 'timsp430' has been successfully uninstalled!
